
    [dir=ltr] *
    {
        font-family: 'Helv' !important;
    }
    [dir=ltr] .col-xs-1,[dir=ltr] .col-sm-1,[dir=ltr] .col-md-1,[dir=ltr] .col-lg-1,[dir=ltr] .col-xs-2,[dir=ltr] .col-sm-2,
    [dir=ltr] .col-md-2,[dir=ltr] .col-lg-2,[dir=ltr] .col-xs-3,[dir=ltr] .col-sm-3,[dir=ltr] .col-md-3,[dir=ltr] .col-lg-3,
    [dir=ltr] .col-xs-4,[dir=ltr] .col-sm-4,[dir=ltr] .col-md-4,[dir=ltr] .col-lg-4,[dir=ltr] .col-xs-5,[dir=ltr] .col-sm-5,
    [dir=ltr] .col-md-5,[dir=ltr] .col-lg-5,[dir=ltr] .col-xs-6,[dir=ltr] .col-sm-6,[dir=ltr] .col-md-6,[dir=ltr] .col-lg-6,
    [dir=ltr] .col-xs-7,[dir=ltr] .col-sm-7,[dir=ltr] .col-md-7,[dir=ltr] .col-lg-7,[dir=ltr] .col-xs-8,[dir=ltr] .col-sm-8,
    [dir=ltr] .col-md-8,[dir=ltr] .col-lg-8,[dir=ltr] .col-xs-9,[dir=ltr] .col-sm-9,[dir=ltr] .col-md-9,[dir=ltr] .col-lg-9,
    [dir=ltr] .col-xs-10,[dir=ltr] .col-sm-10,[dir=ltr] .col-md-10,[dir=ltr] .col-lg-10,[dir=ltr] .col-xs-11,[dir=ltr] .col-sm-11,
    [dir=ltr] .col-md-11,[dir=ltr] .col-lg-11,[dir=ltr] .col-xs-12,[dir=ltr] .col-sm-12,[dir=ltr] .col-md-12,[dir=ltr] .col-lg-12
    
    {
        float: left;
        text-align: left;
    }
    [dir=ltr] body {
        direction: ltr;
    }
    [dir=ltr] div#block-dhwyalaaqt {
        float: right;
        margin-right: 10px;
        margin-left: 0
    }

    [dir=ltr] div#block-100,
    [dir=ltr] div#block-socialmedia {
        float: right;
    }


    [dir=ltr] div#block-views-block-slider-block-1 .views-field-body
    {
        left: 0;
        right: auto;
        /* text-align: center; */
        justify-content: center;
        padding-left: 7%;
        font-size: 27px;
        width: 46%;
        text-transform: capitalize;
        background-image: -webkit-linear-gradient(180deg, rgba(17,84,158,0) 0%,rgb(17,84,158)  100%);
    }
    [dir=ltr] div#block-rotatingcustomblock
    {
        right: 2%;
        left: auto;
    }

    [dir=ltr] div#block-views-block-akhr-alakhbar-block-1 h2
    {
        float: left;
        text-transform: capitalize;
    }

    [dir=ltr] .jcarousel-skin-default .jcarousel li {
        float: left;
    }
    
    
    [dir=ltr] #block-views-block-about-us-block-5 h2:after{
    content:"Chairman Board of Commissioners";
    font-size:32px;
    }
    
    [dir=ltr] #block-views-block-about-us-block-5 h2{
    font-size:0;
    }

    [dir=ltr] .jcarousel-wrapper.jcarousel-skin-default
    {
        direction: ltr;
    }

    [dir=ltr] .jcarousel-skin-default .jcarousel li
    {
        margin-right: 25px;
        margin-left: 0px;
    }

    [dir=ltr] div#block-views-block-tsnyf-aladlt-block-1 .jcarousel-skin-default .jcarousel li
    {
        margin-right: 23px;
        margin-left: 0px;
    }

    [dir=ltr] #block-views-block-tsfh-balmwq-block-1 {
        padding: 49px 100px;
        float: left;
        padding-right: 8px;
        border: 0;
        border-right: 4px solid #bcd6de;
    }
    [dir=ltr] #block-views-block-tsfh-balmwq-block-1 li:before
    {
        left:17px;
        right: auto;
    }

    [dir=ltr] .right-footer,[dir=ltr] li
    {
        float: left;
    }

    [dir=ltr] nav#block-altdhyyl li {
        margin-right: 10px;
        margin-left: 0px;
    }

    [dir=ltr] .left-footer
    {
        margin-left: 77px;
        margin-right: 0;
    }

    [dir=ltr]  div#block-simplenewssubscription-2 div#edit-mail-wrapper
    {
        float: left;
    }

    [dir=ltr] #block-socialmedia-2 h2 {
        
        float: left;
        margin-right: 10px;
        margin-left: 0px;
        margin-top: 0
    }
    

    [dir=ltr] .we-mega-menu-ul>.we-mega-menu-li {
        margin-left: 0px;
        margin-right: 16px;
    }
    [dir=ltr] .we-mega-menu-ul>.we-mega-menu-li:last-child
    {
        margin: 0;
    }
    [dir=ltr]  nav#block-topmenu a,[dir=ltr]  div#block-mhddallghat a
    {
        text-transform: capitalize;
        font-weight: normal;
    }
    [dir=ltr]  nav#block-topmenu a:hover,[dir=ltr]  div#block-mhddallghat a:hover
    {
        color: #2461aa;
    }

    [dir=ltr] nav#block-topmenu ul li
    {
        margin-right: 5px;
        margin-left: 0px;
    }

    [dir=ltr] .we-mega-menu-submenu li.we-mega-menu-li a
    {
        text-align: left;
    }

    [dir=ltr] .we-mega-menu-submenu li.we-mega-menu-li a:after {
       
        right: auto;
        left: 0;
    }


    [dir=ltr] .we-mega-menu-ul>.we-mega-menu-li>a {
        
        font-size: 13px;
        text-transform: capitalize;
        text-align: left;
        font-weight: bold;
        color:#474747;
       
    }

    [dir=ltr] .top-header {
        padding-bottom: 16px;
    }


    [dir=ltr] #block-rotatingcustomblock ul li a
    {
        font-size: 11px;
    }

    [dir=ltr] div#block-views-block-tsnyf-aladlt-block-1 .jcarousel-skin-default .jcarousel a
    {
        text-align: center;
        text-transform: capitalize;
    }

    [dir=ltr] nav#block-browsemenu2
    {
        background: #f3f3f3 url(../images/plans-en.png) no-repeat 87% 69%;
        padding-left: 22px;
        padding-right: 32%;
    }

    [dir=ltr]  div#quicktabs-services ul.quicktabs-tabs li
    {
        text-transform: capitalize;
    }

    [dir=ltr]  div#block-quicktabsahdathwakhbar ul.quicktabs-tabs li
    {
        margin-right: 27px;
        margin-left: 0px;
    }

    [dir=ltr] div#block-quicktabsahdathwakhbar fieldset .views-field-body
    {
        height: 37px;
        text-align: left;
    }


    [dir=ltr] div#block-quicktabsahdathwakhbar fieldset .views-field-field-date 
    {
        float: left;
    }

    [dir=ltr] div#block-quicktabsahdathwakhbar fieldset .views-field-nothing
    {
        float: right;
    }

    [dir=ltr] div#block-simplenewssubscription-2 div#edit-message
    {
        word-spacing: 1px;
        font-size: 11px;
    }
    [dir=ltr] section.services.container-fluid.no-padding.no-margin h2,
    [dir=ltr] div#block-quicktabsahdathwakhbar h2
    {
        text-transform: uppercase;
    }
    [dir=ltr] nav#block-aboutus
    {
        left: auto;
        right: 6%;
    }

    [dir=ltr] #block-carcjo-page-title,
    [dir=ltr] #block-views-block-tenders-block-2,
    [dir=ltr] #block-hmlatttwyt,
    [dir=ltr] #block-sfhtalkhbr,
    [dir=ltr] #block-falyatwmwtmrat
     {
         padding-right: 0px;
         padding-left: 7%;
         background-image: -webkit-linear-gradient( 180deg, rgba(23,23,23,0) 0%, rgb(25,25,25) 100%);
     }
    

    [dir=ltr] nav#block-aboutus li a {
       
        padding: 5px 0;
        padding-left: 42px;
     }

    [dir=ltr] nav#block-aboutus ul {
        border:0px;
        border-left: 2px solid #949494;
    }

    [dir=ltr] nav#block-aboutus li a:before
    {
        right: auto;
        left: -10px;
    }

    [dir=ltr] .breadcrumb .container
    {
        padding-right: 0px !important;
        padding-left: 15px !important;
        background: transparent url(../images/bread-en.png) no-repeat left 5px;
    }


    [dir=ltr] div#block-views-block-about-us-block-2 .views-row:first-child,
    [dir=ltr] div#block-views-block-about-us-block-6 .views-row:last-child ,
    [dir=ltr] div#block-views-block-about-us-block-6 .views-row:first-child,
    [dir=ltr] #block-views-block-about-us-block-3 {
        margin-left: -50vw;
        margin-right: unset;
        left: 43.1vw;
        right:auto;
        padding: 92px 8%;
        right: unset;
        width: 99vw;
        position: relative;
        background: #fdfcfa;
        display: inline-block;
    }

    [dir=ltr]  div#block-views-block-about-us-block-2 .views-field.views-field-field-image,
    [dir=ltr]  div#block-views-block-about-us-block-6 .views-field.views-field-field-image
    {
        float: right;
    }

    [dir=ltr] div#block-views-block-about-us-block-2 .views-row:last-child .views-field-body,
    [dir=ltr] div#block-views-block-about-us-block-6 .views-row:nth-child(2) .views-field-body
    {
        float: left;
    }


    [dir=ltr] #block-views-block-about-us-block-5 .views-row {
       
        width: 95%;
        padding: 52px 20px;
        padding-left: 150px;
        margin: 0;
        margin-left: 59px;
    }

    [dir=ltr] #block-views-block-about-us-block-5 .views-field-body p
    {
        float: right;
    }


    [dir=ltr] .col-md-4:nth-child(3n+1) {
        padding-left: 0 !important;
        padding-right: 15px !important;
    }

    [dir=ltr] .col-md-4:nth-child(3n) {
        padding-right: 0 !important;
        padding-left: 15px !important;
    }




.page-args-en-directorates-and-units #block-carcjo-content .views-row
{
    margin-bottom: 30px;
   
    /* width: 100%; */
    height: 220px;
    
}

.page-args-en-directorates-and-units #block-carcjo-content .views-row:nth-child(3n)
{
    padding-left: 0;
}
.page-args-en-directorates-and-units #block-carcjo-content .views-row:nth-child(3n+1),
.page-args-en-directorates-and-units #block-carcjo-content .views-row:nth-child(3n+1)
{
    padding-right: 0;
}


.page-args-en-directorates-and-units #block-carcjo-content .views-row fieldset
{
    
    width: 100%;
    height: 100%;
    text-align: center;
    background: #11549e;
    padding: 0 8%;
    padding-top: 48px;
    font-size: 21px;
    color: #fff;
    border-radius: 6px;
    transition: 0.3s;
    font-family: 'Helv';
}


.page-args-en-directorates-and-units #block-carcjo-content .views-row fieldset .views-field-field-icon
{
    display: flex;
    width: 100%;
    margin-bottom: 15px;
    height: 55px;
    align-items: center;
    justify-content: center;
}

.page-args-en-directorates-and-units #block-carcjo-content .views-row fieldset .views-field-field-icon img
{
    width: 36%;
}

[dir=ltr] #block-carcjo-page-title h1,
[dir=ltr] #block-views-block-tenders-block-2 .views-field-field-tender-type,
[dir=ltr] #block-hmlatttwyt h2,
[dir=ltr] #block-sfhtalkhbr h2,
[dir=ltr] #block-falyatwmwtmrat h2
{
    font-size: 30px;
    text-transform: capitalize;
}


[dir=ltr] div#block-views-block-alkhtt-alastratyjyt-block-1 .views-field-title,
[dir=ltr] div#block-views-block-alkhtt-alastratyjyt-block-3 .views-field-title,
[dir=ltr] div#block-views-block-alkhtt-alastratyjyt-block-4 .views-field-title {
    border:0px;
    border-left: 2px solid #968442;
    padding: 0;
    padding-left: 11px;
    
}


[dir=ltr] div#block-views-block-alkhtt-alastratyjyt-block-1 .views-row .fieldset1 .views-field-nothing a,
[dir=ltr] div#block-views-block-alkhtt-alastratyjyt-block-3 .views-row .fieldset1 .views-field-nothing a,
[dir=ltr] div#block-views-block-alkhtt-alastratyjyt-block-4 .views-row .fieldset1 .views-field-nothing a {
    
    padding: 0;
    padding-left: 14px;
    
}

[dir=ltr] div#block-views-block-alkhtt-alastratyjyt-block-1 .views-field-nothing,
[dir=ltr] div#block-views-block-alkhtt-alastratyjyt-block-3 .views-field-nothing,
[dir=ltr] div#block-views-block-alkhtt-alastratyjyt-block-4 .views-field-nothing
{
    float: right;
}


[dir=ltr] div#block-views-block-alkhtt-alastratyjyt-block-1 .views-row .fieldset1 .views-field-nothing a:after,
[dir=ltr] div#block-views-block-alkhtt-alastratyjyt-block-3 .views-row .fieldset1 .views-field-nothing a:after,
[dir=ltr] div#block-views-block-alkhtt-alastratyjyt-block-4 .views-row .fieldset1 .views-field-nothing a:after {
    
    left: auto;
    right:0px;
    border-radius: 8px;
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}

[dir=ltr] #block-views-block-alkhtt-alastratyjyt-block-2 .views-field-nothing-1 {
    
    float: left;
    margin: 0;
    margin-right: 10px;
}



/*** tashreaat ***/

.page-args-en-rules #content-wrap .views-row,
.page-args-en-agreements #content-wrap .views-row
{
    display: flex;
    width: 100%;
    height: 72px;
    align-items: center;
    background: #f8f8f8;
    font-size: 16px;
    padding: 0 43px;
    color: #11549e;
    margin-bottom: 34px;
    transition: 0.3s;
    cursor: pointer;
    font-family: 'Helv';
}

.page-args-en-rules #content-wrap .views-row .views-field-title,
.page-args-en-agreements #content-wrap .views-row .views-field-title
{
    width: 95%;
    transition: 0.3s;
}
.page-args-en-rules #content-wrap .views-row .views-field-nothing,
.page-args-en-rules #content-wrap .views-row .views-field-nothing .field-content,
.page-args-en-agreements #content-wrap .views-row .views-field-nothing,
.page-args-en-agreements #content-wrap .views-row .views-field-nothing .field-content
{
    width: 30px;
    height: 38px;
    display: inline-block;
    line-height: 0;
    font-size: 0;

    background: url(../images/pdf-filet.png)no-repeat;
    transition: 0.3s;
}
.page-args-en-rules #content-wrap .views-row .views-field-nothing a,
.page-args-en-rules #content-wrap .views-row .views-field-nothing .field-content a,
.page-args-en-agreements #content-wrap .views-row .views-field-nothing a,
.page-args-en-agreements #content-wrap .views-row .views-field-nothing .field-content a

{
    width: 100%;
    height: 100%;
}

.page-args-en-rules #content-wrap .views-row:hover,
.page-args-en-agreements #content-wrap .views-row:hover
{
    background: #11549e;
    color:#fff;
}

.page-args-en-rules #content-wrap .views-row:hover .views-field-nothing .field-content,
.page-args-en-agreements #content-wrap .views-row:hover .views-field-nothing .field-content

{
    filter: brightness(0) invert(1);
}

.page-args-en-rules .inner_image
{
    background: url(../images/rules.jpg) no-repeat;
    background-color: #0000003d;
    background-blend-mode: overlay;
    background-attachment: fixed;
}


.page-args-en-procedural-evidence #block-carcjo-content .ui-state-active,.page-args-en-procedural-evidence #block-carcjo-content .ui-widget-content .ui-state-active,
.page-args-en-procedural-evidence #block-carcjo-content .ui-widget-header .ui-state-active,.page-args-en-procedural-evidence #block-carcjo-content a.ui-button:active, 
.page-args-en-procedural-evidence #block-carcjo-content .ui-button:active,.page-args-en-procedural-evidence #block-carcjo-content .ui-button.ui-state-active:hover 
{
    border: 1px solid #1255a0/*{borderColorActive}*/;
    background: #1255a0/*{bgColorActive}*/ /*{bgImgUrlActive}*/ /*{bgActiveXPos}*/ /*{bgActiveYPos}*/ /*{bgActiveRepeat}*/;
    font-weight: normal/*{fwDefault}*/;
    color: #ffffff/*{fcActive}*/;
}
.page-args-en-procedural-evidence #block-carcjo-content .views-row
{
    margin: 22px 0;
}
.page-args-en-procedural-evidence #block-carcjo-content .views-field-title a
{
    font-size: 16px;
    font-family: 'Helv';
    color: #1255a0;
    font-weight: bold;
}




[dir=ltr] .ui-accordion .ui-accordion-header:after {
   
    float: right;
    margin: 0;
    margin-right: 5px;
    margin-top: -6px;
    
}


div#block-views-block-aladlt-alajrayyt-walnshrat-alarshadyt-block-1 fieldset,
.page-args-en-procedural-evidence #block-carcjo-content fieldset,
.page-args-en-procedural-evidences #block-carcjo-content fieldset
{ 
    display: flex;
    /* height: 220px; */
    width: 100%;
    background: url(../images/aircraft.png) no-repeat 107px -24px;
    border-radius: 3px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 1px 5px 0px rgb(0 0 0 / 9%);
    /* align-items: center; */
    /* justify-content: center; */
    transition: 0.5s;
    color: #13549f;
    width: 100%;
    font-size: 13.8px;
    padding: 18.7px 50px;
    background: #f6f5f4;
    margin-bottom: 10px;
    position: relative;
    transition: 0.4s;
    cursor: pointer;
    text-align: left;
    padding: 18.7px 50px !important;

}
[dir=ltr] div#block-views-block-aladlt-alajrayyt-walnshrat-alarshadyt-block-1 fieldset:before,
.page-args-en-procedural-evidence #block-carcjo-content fieldset:before,
.page-args-en-procedural-evidences #block-carcjo-content fieldset:before {
    content: "";
    display: inline-block;
    width: 24px;
    height: 24px;
    background: url(../images/airplane.png)no-repeat center;
    position: absolute;
    top: 18px;
    left: 19px;
    transition: 0.4s;
}

.page-args-en-procedural-evidence #block-carcjo-content fieldset a,
.page-args-en-procedural-evidences #block-carcjo-content fieldset a
{
    text-align: center;
}

.page-args-en-procedural-evidence #block-carcjo-content .views-field-nothing,
.page-args-en-procedural-evidences #block-carcjo-content .views-field-views-conditional-field
{
    text-align: center;
    width: 100%;
    height: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.page-args-en-procedural-evidence #block-carcjo-content .views-field-nothing a:first-child,
.page-args-en-procedural-evidences #block-carcjo-content .v.views-field-views-conditional-field a:first-child
{
    font-size: 16px;
    display: inline-block;
    width: 100%;
    
}


.page-args-en-procedural-evidence #block-carcjo-content .views-field-nothing a.button,
.page-args-en-procedural-evidences #block-carcjo-content .v.views-field-views-conditional-field a.button
{
    width: 74px;
    height: 23px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 6px;
    background-color: rgb(17, 84, 158);
    margin-top: 15px;
    float: none;
    margin: 15px auto;
    margin-bottom: 0;
    color: #fff;
    font-size: 8.75px;
}


.page-args-en-procedural-evidence #block-carcjo-content .views-field-nothing::after,
.page-args-en-procedural-evidences #block-carcjo-content .views-field-views-conditional-field::after
{
    content: "";
    width: 41px;
    height: 55px;
    display: inline-block;
    background: url(../images/pdf11.png)no-repeat ;
    position: absolute;
    top:0;
    right:20%;
    background-size: 100%;
    transition: 0.5s;
}








.page-args-en-procedural-evidence #block-carcjo-content fieldset:hover a.button,
.page-args-en-procedural-evidences #block-carcjo-content fieldset:hover a.button
{
    background-color:#968442;
}

[dir=ltr] div#block-subsecribeblock input#email-sub {
    float: left;
    margin: 0;
    margin-right: 20px;
}


[dir=ltr] .webform-submission-form .form-submit {
    
    width: 17% !important;
    text-transform: capitalize;
}
[dir=ltr] .ar-l
{
    display: none;
}

[dir=ltr] .en-l
{
    display: inline-block;
}


[dir=ltr] div#block-views-block-reports-block-2 .views-field-nothing-1,
[dir=ltr] div#block-views-block-reports-block-4 .views-field-nothing-1
{
    float: left;
}


[dir=ltr] div#block-views-block-reports-block-2 .fieldset2,
[dir=ltr] div#block-views-block-reports-block-4 .fieldset2 {
   padding: 0;
    padding-left: 13px;
}



.page-args-en-research #block-carcjo-content .views-field-name a,
.page-args-en-licensing-and-accreditation-guide-aviation-security #block-carcjo-content .views-row fieldset a{
    width: 100%;
    height: 45px;
    align-items: center;
    justify-content: center;
    display: flex;
    transition: 0.3s;
    font-size: 16px;
}



.page-args-en-research .views-row fieldset,
.page-args-en-licensing-and-accreditation-guide-aviation-security  #block-carcjo-content .views-row fieldset
{
    border-radius: 3px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 0px 11.52px 0.48px rgba(0, 0, 0, 0.09);
    margin-top: 0%;
    margin-bottom: 20px;
    cursor: pointer;
}

.page-args-en-licensing-and-accreditation-guide-aviation-security #block-carcjo-content .views-row fieldset a:hover
 {
    background: #11549e;
    color: #fff;
 }

 [dir=ltr] #block-views-block-ahdath-wakhbar-block-12 .views-field-title {
    font-size: 17.7px;
    text-transform: capitalize;
}


[dir=ltr] #block-views-block-media-center-block-1 a {
    padding: 0px;
    padding-left: 43px;
    padding-bottom: 53px;
    
}

[dir=ltr] #block-views-block-media-center-block-1 a::before {
  
   
 
    right: auto;
    left:34px;
}


[dir=ltr] #block-views-block-media-center-block-3 .fieldset2 {
    
    padding-right: 0px;
    padding-left: 43px;
}

[dir=ltr] #block-views-block-media-center-block-3 .views-field-title {
    
    padding-left: 0px;
    padding-right: 7px;
}

[dir=ltr] #block-views-block-media-center-block-3 .views-field-body {
  
    padding-left: 0px;
    padding-right: 13px;
}


.page-args-en-contact-us .inner {
    background: #fafafa;
}

[dir=ltr] div#block-views-block-contact-us-block-1 ,
[dir=ltr] div#block-views-block-contact-us-block-1 .views-row .views-field-field-icon{

    float: left;
}
[dir=ltr] div#block-views-block-contact-us-block-1 .views-row fieldset {
    margin-right: 0%;
    margin-left: 20%;
}

.page-args-en-contact-us div#block-carcjo-content {
    width: 56%;
    display: inline-block;
}


[dir=ltr] div#block-views-block-contact-us-block-2,
[dir=ltr] div#block-map
{
    margin-left: -50vw;
    margin-right: unset;
    left: 43.1vw;
    right: unset;
    width: 99vw;
   
}

.page-args-en-tenders #block-carcjo-content .views-row
{
    display: inline-block;
    width: 100%;
    background: #f9f9f9;
    margin: 30px 0;
}
.page-args-en-tenders #block-carcjo-content .views-row:last-child
{
    margin-bottom: 0;
}

.page-args-en-tenders #block-carcjo-content .views-row .fieldset1 
{
    padding: 25px;
    border-bottom: 2px solid #11549e;
}
.page-args-en-tenders #block-carcjo-content .views-row .views-field-title
{
    font-size: 16.5px;
    margin-bottom: 38px;
    padding-left: 17px;
    position: relative;
}

.page-args-en-tenders #block-carcjo-content .views-row .views-field-title::before
{
    content: "";
    width: 4px;
    height: 21px;
    /* border-radius: 111px; */
    display: inline-block;
    background: #11549e;
    position: absolute;
    top: 0px;
    left: 0;
    border-radius: 30px;
}

.page-args-en-tenders #block-carcjo-content .views-row .views-field-nothing
{
    font-family: 'Overpass';
    font-size: 15px;
}
.page-args-en-tenders #block-carcjo-content .views-row .fieldset2 
{
    padding: 20px 25px;
}

.page-args-en-tenders #block-carcjo-content .views-row .fieldset2 a
{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 90px;
    height: 28px;
    color: #fff;
    background: #968442;
    border-radius: 8px;
    font-size: 10.5px;
}


[dir=ltr] .views-exposed-form .form-item
{
    float:left;
    margin-left: 0;
    margin-right: 40px;
}

[dir=ltr] #block-views-block-tenders-block-1 .fieldset1 .views-label {
    float: left;
    text-transform: capitalize;
}
[dir=ltr] #block-views-block-tenders-block-1 .fieldset1 {
    padding: 0;
    padding-left: 18px;

}
[dir=ltr] #block-views-block-tenders-block-1 .fieldset1::before
{
    right:unset;
    left: 0;
}

[dir=ltr] #block-views-block-tenders-block-1 .fieldset1 .views-field {
    padding: 0;
    padding-left: 24px;
    background-position: center left;
    text-transform: capitalize;
}

/**** uesful links *****/

.page-args-en-useful-links #content-wrap fieldset
{
    border-radius: 9px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 0px 9.6px 0.4px rgba(0, 0, 0, 0.09);
    width: 100%;
    display: flex;
    height: 209px;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.page-args-en-useful-links #content-wrap  h2

{
    font-size: 31.9px;
    text-align: center;
    margin: 0;
    margin-bottom: 62px;
    color: #15549f;
}

.page-args-en-useful-links #content-wrap .views-element-container {
    display: inline-block;
    width: 100%;
    margin: 62px 0;
    text-align: center;
}

.page-args-en-useful-links #content-wrap #block-views-block-useful-links-block-2,
.page-args-en-useful-links #content-wrap div#block-views-block-useful-links-block-5
{
    margin-left: -48.9vw;
    margin-right: unset;
    left: 42.1vw;
    padding: 92px 8%;
    right: unset;
    width: 99vw;
    position: relative;
    background:#1d1d1d url(../images/links.png) no-repeat top right;
    text-align: center;
}



[dir=ltr] div#block-views-block-useful-links-block-5 .jcarousel-skin-default .jcarousel-control-next {
   
    left: -55px;
    right: auto;
}

[dir=ltr] div#block-views-block-useful-links-block-5 .jcarousel-skin-default .jcarousel-control-prev {
   
    right: -55px;
    left:auto
}


[dir=ltr] .sitemap-box ul li.expanded a,
[dir=ltr] .sitemap-box ul li.last > a,
[dir=ltr] .sitemap-box-menu-top-menu ul li a {
   padding: 0;
    padding-left: 28px;
    
    background: url(../images/left-arrow1-en.png) no-repeat left center;

}

[dir=ltr] .sitemap-box ul ul li.leaf a
{
    background:none;
}


[dir=ltr] .sitemap-box ul li.expanded ul {
    margin: 30px 0;
    margin-left: 41px;
    width: 100%;
}

[dir=ltr] .sitemap .sitemap-box ul {
    padding-left: 0;
}


.page-args-en-staff-portal #block-carcjo-content fieldset
{
    background: #e8e8e8;
    border-radius: 10px;
    transition: 0.3px;
    text-align: center;
}

.page-args-en-staff-portal #block-carcjo-content fieldset a
{
    
    font-size: 19.7px;
    padding: 20px 0;
    transition: 0.3px;
    color:#14549e;
}


.page-args-en-staff-portal #block-carcjo-content fieldset .views-field-field-icone
{
    border-radius: 10px;
    overflow: hidden;
}


.page-args-en-staff-portal #block-carcjo-content fieldset:hover
{
    background: #14549e;
}

.page-args-en-staff-portal #block-carcjo-content fieldset:hover a 
{
    color:#fff
}


[dir=ltr] .popup-log {
    width: 600px;
}

[dir=ltr] div#block-webform .webform-submission-form .form-checkbox,
[dir=ltr] form#webform-submission-nmwdhj-shkwy-node-245-add-form .form-checkbox {
    
    float: left;
}
[dir=ltr] #block-nicemenus,[dir=ltr] #block-nicemenus-2

{
    left:14%;
    right:auto
}

[dir=ltr] #block-nicemenus ul ul,[dir=ltr] #block-nicemenus-2 ul ul
{
    left:67% ;
    right:auto;
}

div#block-views-block-contact-us-block-1 .views-field-title
{
    margin-bottom: 4px;
}


[dir=ltr]  div#block-views-block-akhr-alakhbar-block-1 .news-item
{
    padding: 0;
    margin: 0;
    padding-right: 37px;
    margin-right: 20px;
    background-position: right center;
}
[dir=ltr] div#block-views-block-akhr-alakhbar-block-1 .news-item:last-child
{
    background: none;
}

#block-rotatingcustomblock ul li:nth-child(5) {
    background: #fff;
    padding: 0;
    border-radius: 100%;
    overflow: hidden;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    position: absolute;
    margin: auto;
}

[dir=ltr]  form#search-form .form-item {
    margin-left: 0;
    margin-right: 40px;
    float: left;
}

[dir=ltr]  form#search-form .button
{
    float: left;
}
.page-args-en-search input.form-submit{
    margin: 0px;
border: 1px solid #cdcdcd;
border-radius: 0px;
background: #12549e;
box-shadow: 0px 0px 0px;
color: #ffffff;
font-weight: normal;
text-shadow: 0px 0px 0px;
transition: all .3s ease;
font-family: "jfflat";
font-size: 12px;
padding: 3px 11px;
}


.page-args-en-search input.form-submit:hover{
background: #a99163;
}
.page-args-en-search #block-carcjo-content ol li a{

color: #12549e;

}

.page-args-en-search #block-carcjo-content .pager li{
border-bottom:0px;
}

.page-args-en-search #block-carcjo-content ol,
.page-args-en-search #block-carcjo-content ul{
color: #12549e;
font-weight: bold;
}
.page-args-en-search #block-carcjo-content ol li,
.page-args-en-search #block-carcjo-content ul li{
    border-bottom: 1px dashed #000;
    padding-bottom: 15px;
    margin-bottom: 15px;
    width: 100%;
    direction: rtl;
    color: #000;
    font-weight: normal;
}

.page-args-en-search #block-carcjo-content ol li a:hover{
color:#000;
}

.page-args-en-search #block-carcjo-content ul li p:last-child,
.page-args-en-search #block-carcjo-content ol li p:last-child
{
    display: none;
}

article.node.node--type-page.node--view-mode-full.clearfix a, 
article.node.node--type-procedural-evidence.node--view-mode-full.clearfix a, 
article.node.node--type-alshhadat-waltrakhys.node--promoted.node--view-mode-full.clearfix a 
{
    text-decoration: inherit;
}
article.node.node--type-page.node--view-mode-full.clearfix, article.node.node--type-procedural-evidence.node--view-mode-full.clearfix, article.node.node--type-alshhadat-waltrakhys.node--promoted.node--view-mode-full.clearfix {
  
    font-size: 16px;
}


/****************/

[dir=ltr] #block-views-block-about-us-block-5 .views-row::before {
    right: auto;
    left: 0;
}
[dir=ltr] #block-views-block-about-us-block-5 .views-field-body .field-content {
    width: 85%;
    float: right;
}

[dir=ltr] #block-views-block-about-us-block-5 .views-field-field-image {
    left: -60px;
}

[dir=ltr] #block-views-block-about-us-block-5 .views-field-body p span {
    font-family: 'Helv' !important;
    font-size: 17px;
}

